Deep Learning Road Extraction Model Error

369
2
Jump to solution
03-15-2021 10:25 AM
Labels (3)
Todd_Plank
New Contributor II

ArcPro 2.6

Using the tools described in the ArcGIS Blog post, new-pretrained-models-at-fedgis/ , I attempted to use the building extraction deep learning model and the road extraction model on a test image.  The building extraction model ran without problem.  The road extraction model provides an error message as soon as I select the Model Definition file.  I am providing a screen capture of the error. Any help?  Thanks

Todd_Plank_1-1615829136089.png

 

0 Kudos
1 Solution

Accepted Solutions
VinayViswambharan
Esri Contributor

Hi Todd,

You need ArcGIS Pro 2.7 for this model to run.

 

View solution in original post

2 Replies
VinayViswambharan
Esri Contributor

Hi Todd,

You need ArcGIS Pro 2.7 for this model to run.

 

View solution in original post

Todd_Plank
New Contributor II

Thanks.  That's an easy answer.

0 Kudos